Name Status Last Modified Last Commit
lp:ubuntu/wily/pida 1 Development 2015-05-06 08:23:29 UTC
18. * merge NMUs; thanks to Marek Kubica ...

Author: Philipp Kaluza
Revision Date: 2011-07-29 23:46:20 UTC

* merge NMUs; thanks to Marek Kubica and Sandro Tosi.
* remove python-gtkhtml2 completely; its gone for good (closes: #549033)
* move to 3.0 (quilt) source format
* update maintainer's email address
* transition from python-central to dh_python2 (closes: #616937)
* patches/0000-call-vim.gnome.patch:
  - "gvim" is too generic a name now, we need to depend on vim-gnome
    (thanks to Moritz Muehlenhoff for the idea; closes: #582524)
  - also, depend on vim-gnome
* patches/0001-pida-optionsmanager-NoneTypeFix.diff:
  - optionsmanager: do the prefill only of current is not None
    (thanks to Nick Daly; closes: #519152)
* fix some linitan warnings
* bump debhelper compat level to 7 (still allowing lucid builds)
* update Standards-Version to 3.9.2.0 (no changes needed)

lp:ubuntu/vivid/pida 2 Mature 2014-10-27 03:30:12 UTC
18. * merge NMUs; thanks to Marek Kubica ...

Author: Philipp Kaluza
Revision Date: 2011-07-29 23:46:20 UTC

* merge NMUs; thanks to Marek Kubica and Sandro Tosi.
* remove python-gtkhtml2 completely; its gone for good (closes: #549033)
* move to 3.0 (quilt) source format
* update maintainer's email address
* transition from python-central to dh_python2 (closes: #616937)
* patches/0000-call-vim.gnome.patch:
  - "gvim" is too generic a name now, we need to depend on vim-gnome
    (thanks to Moritz Muehlenhoff for the idea; closes: #582524)
  - also, depend on vim-gnome
* patches/0001-pida-optionsmanager-NoneTypeFix.diff:
  - optionsmanager: do the prefill only of current is not None
    (thanks to Nick Daly; closes: #519152)
* fix some linitan warnings
* bump debhelper compat level to 7 (still allowing lucid builds)
* update Standards-Version to 3.9.2.0 (no changes needed)

lp:ubuntu/utopic/pida 2 Mature 2014-04-25 06:44:07 UTC
18. * merge NMUs; thanks to Marek Kubica ...

Author: Philipp Kaluza
Revision Date: 2011-07-29 23:46:20 UTC

* merge NMUs; thanks to Marek Kubica and Sandro Tosi.
* remove python-gtkhtml2 completely; its gone for good (closes: #549033)
* move to 3.0 (quilt) source format
* update maintainer's email address
* transition from python-central to dh_python2 (closes: #616937)
* patches/0000-call-vim.gnome.patch:
  - "gvim" is too generic a name now, we need to depend on vim-gnome
    (thanks to Moritz Muehlenhoff for the idea; closes: #582524)
  - also, depend on vim-gnome
* patches/0001-pida-optionsmanager-NoneTypeFix.diff:
  - optionsmanager: do the prefill only of current is not None
    (thanks to Nick Daly; closes: #519152)
* fix some linitan warnings
* bump debhelper compat level to 7 (still allowing lucid builds)
* update Standards-Version to 3.9.2.0 (no changes needed)

lp:ubuntu/trusty/pida 2 Mature 2013-10-18 17:42:36 UTC
18. * merge NMUs; thanks to Marek Kubica ...

Author: Philipp Kaluza
Revision Date: 2011-07-29 23:46:20 UTC

* merge NMUs; thanks to Marek Kubica and Sandro Tosi.
* remove python-gtkhtml2 completely; its gone for good (closes: #549033)
* move to 3.0 (quilt) source format
* update maintainer's email address
* transition from python-central to dh_python2 (closes: #616937)
* patches/0000-call-vim.gnome.patch:
  - "gvim" is too generic a name now, we need to depend on vim-gnome
    (thanks to Moritz Muehlenhoff for the idea; closes: #582524)
  - also, depend on vim-gnome
* patches/0001-pida-optionsmanager-NoneTypeFix.diff:
  - optionsmanager: do the prefill only of current is not None
    (thanks to Nick Daly; closes: #519152)
* fix some linitan warnings
* bump debhelper compat level to 7 (still allowing lucid builds)
* update Standards-Version to 3.9.2.0 (no changes needed)

lp:ubuntu/saucy/pida 2 Mature 2013-04-25 21:53:10 UTC
18. * merge NMUs; thanks to Marek Kubica ...

Author: Philipp Kaluza
Revision Date: 2011-07-29 23:46:20 UTC

* merge NMUs; thanks to Marek Kubica and Sandro Tosi.
* remove python-gtkhtml2 completely; its gone for good (closes: #549033)
* move to 3.0 (quilt) source format
* update maintainer's email address
* transition from python-central to dh_python2 (closes: #616937)
* patches/0000-call-vim.gnome.patch:
  - "gvim" is too generic a name now, we need to depend on vim-gnome
    (thanks to Moritz Muehlenhoff for the idea; closes: #582524)
  - also, depend on vim-gnome
* patches/0001-pida-optionsmanager-NoneTypeFix.diff:
  - optionsmanager: do the prefill only of current is not None
    (thanks to Nick Daly; closes: #519152)
* fix some linitan warnings
* bump debhelper compat level to 7 (still allowing lucid builds)
* update Standards-Version to 3.9.2.0 (no changes needed)

lp:ubuntu/raring/pida 2 Mature 2012-10-19 04:32:50 UTC
18. * merge NMUs; thanks to Marek Kubica ...

Author: Philipp Kaluza
Revision Date: 2011-07-29 23:46:20 UTC

* merge NMUs; thanks to Marek Kubica and Sandro Tosi.
* remove python-gtkhtml2 completely; its gone for good (closes: #549033)
* move to 3.0 (quilt) source format
* update maintainer's email address
* transition from python-central to dh_python2 (closes: #616937)
* patches/0000-call-vim.gnome.patch:
  - "gvim" is too generic a name now, we need to depend on vim-gnome
    (thanks to Moritz Muehlenhoff for the idea; closes: #582524)
  - also, depend on vim-gnome
* patches/0001-pida-optionsmanager-NoneTypeFix.diff:
  - optionsmanager: do the prefill only of current is not None
    (thanks to Nick Daly; closes: #519152)
* fix some linitan warnings
* bump debhelper compat level to 7 (still allowing lucid builds)
* update Standards-Version to 3.9.2.0 (no changes needed)

lp:ubuntu/quantal/pida 2 Mature 2012-04-26 20:29:47 UTC
18. * merge NMUs; thanks to Marek Kubica ...

Author: Philipp Kaluza
Revision Date: 2011-07-29 23:46:20 UTC

* merge NMUs; thanks to Marek Kubica and Sandro Tosi.
* remove python-gtkhtml2 completely; its gone for good (closes: #549033)
* move to 3.0 (quilt) source format
* update maintainer's email address
* transition from python-central to dh_python2 (closes: #616937)
* patches/0000-call-vim.gnome.patch:
  - "gvim" is too generic a name now, we need to depend on vim-gnome
    (thanks to Moritz Muehlenhoff for the idea; closes: #582524)
  - also, depend on vim-gnome
* patches/0001-pida-optionsmanager-NoneTypeFix.diff:
  - optionsmanager: do the prefill only of current is not None
    (thanks to Nick Daly; closes: #519152)
* fix some linitan warnings
* bump debhelper compat level to 7 (still allowing lucid builds)
* update Standards-Version to 3.9.2.0 (no changes needed)

lp:ubuntu/precise/pida 2 Mature 2011-10-13 17:01:27 UTC
18. * merge NMUs; thanks to Marek Kubica ...

Author: Philipp Kaluza
Revision Date: 2011-07-29 23:46:20 UTC

* merge NMUs; thanks to Marek Kubica and Sandro Tosi.
* remove python-gtkhtml2 completely; its gone for good (closes: #549033)
* move to 3.0 (quilt) source format
* update maintainer's email address
* transition from python-central to dh_python2 (closes: #616937)
* patches/0000-call-vim.gnome.patch:
  - "gvim" is too generic a name now, we need to depend on vim-gnome
    (thanks to Moritz Muehlenhoff for the idea; closes: #582524)
  - also, depend on vim-gnome
* patches/0001-pida-optionsmanager-NoneTypeFix.diff:
  - optionsmanager: do the prefill only of current is not None
    (thanks to Nick Daly; closes: #519152)
* fix some linitan warnings
* bump debhelper compat level to 7 (still allowing lucid builds)
* update Standards-Version to 3.9.2.0 (no changes needed)

lp:ubuntu/oneiric/pida 2 Mature 2011-04-28 15:46:49 UTC
17. * Merge from debian unstable. Remaini...

Author: Bhavani Shankar
Revision Date: 2010-10-31 06:13:27 UTC

* Merge from debian unstable. Remaining changes:
  - debian/control:
    - Replace gvim dependency with vim-gtk as gvim no longer exists
      in Ubuntu and add an alternate dependency on emacs (LP: #504754)
    - Add ${misc:Depends} to Depends to placate lintian
    - debian/compat: Update to compatibility level 7 as 4 is pretty old
    - debian/rules: Remove obsolete call to dh_desktop
* Dropped change (Superceeded in debian in a different way)
  - Remove dependency on obsolete python-gtkhtml2 (LP: #538773)

lp:ubuntu/natty/pida bug 2 Mature 2010-10-31 06:13:27 UTC
17. * Merge from debian unstable. Remaini...

Author: Bhavani Shankar
Revision Date: 2010-10-31 06:13:27 UTC

* Merge from debian unstable. Remaining changes:
  - debian/control:
    - Replace gvim dependency with vim-gtk as gvim no longer exists
      in Ubuntu and add an alternate dependency on emacs (LP: #504754)
    - Add ${misc:Depends} to Depends to placate lintian
    - debian/compat: Update to compatibility level 7 as 4 is pretty old
    - debian/rules: Remove obsolete call to dh_desktop
* Dropped change (Superceeded in debian in a different way)
  - Remove dependency on obsolete python-gtkhtml2 (LP: #538773)

lp:ubuntu/maverick/pida 2 Mature 2010-04-30 23:26:29 UTC
16. * debian/control: - Remove dependen...

Author: David Futcher
Revision Date: 2010-03-31 21:53:08 UTC

* debian/control:
  - Remove dependency on obsolete python-gtkhtml2 (LP: #538773)
  - Replace gvim dependency with vim-gtk as gvim no longer exists in Ubuntu
  - Add emcas as an alternative dependecy to vim-gtk (LP: #504754)
  - Add ${misc:Depends} to Depends to placate lintian
* debian/compat: Update to compatibility level 7 as 4 is pretty old
* debian/rules: Remove obsolete call to dh_desktop

lp:ubuntu/lucid/pida bug 1 Development 2010-03-31 22:53:21 UTC
16. * debian/control: - Remove dependen...

Author: David Futcher
Revision Date: 2010-03-31 21:53:08 UTC

* debian/control:
  - Remove dependency on obsolete python-gtkhtml2 (LP: #538773)
  - Replace gvim dependency with vim-gtk as gvim no longer exists in Ubuntu
  - Add emcas as an alternative dependecy to vim-gtk (LP: #504754)
  - Add ${misc:Depends} to Depends to placate lintian
* debian/compat: Update to compatibility level 7 as 4 is pretty old
* debian/rules: Remove obsolete call to dh_desktop

lp:ubuntu/jaunty/pida 2 Mature 2009-08-18 04:58:13 UTC
14. * debian/rules: - Add --install-lay...

Author: Alessio Treglia
Revision Date: 2009-03-09 19:14:42 UTC

* debian/rules:
  - Add --install-layout=deb option to build with Python 2.6 (LP: #339550).
  - Adjust dh_pycentral call to make sure dist-package symlinks are available
    at dpkg unpack.
* debian/control:
  - Update Maintainer field as per spec.

lp:ubuntu/intrepid/pida 2 Mature 2009-08-18 04:57:54 UTC
13. * now that python-gtkhtml2 has reache...

Author: Philipp Kaluza
Revision Date: 2008-07-23 07:03:43 UTC

* now that python-gtkhtml2 has reached testing, depend on this
  instead of the more general python-gnome2-extras. Closes: #485302
* fix bashism in debian/rules. (Thanks Albin Tonnerre, closes: #489750.)
* update maintainer's email address
* debian/control: update Standards-Version to 3.8.0

lp:ubuntu/hardy/pida 2 Mature 2009-08-18 04:57:43 UTC
9. * Depend on librsvg2-common, which is...

Author: Jan Lübbe
Revision Date: 2007-09-05 17:54:09 UTC

* Depend on librsvg2-common, which is not pulled in by the other depends
  (closes: #394860)
* gvim is no alternative for python-gnome2 and python-gnome2-extras
  (closes: #436431)
* Pida now uses ~/.pida2, so it can no longer be confused by old
  configurations (closes: #421378)
* Culebra is no longer supported by upstream (closes: #349009)
* Update manpage (closes: #440375)
* Update watchfile (pida is now called PIDA)

lp:ubuntu/gutsy/pida 1 Development 2009-08-18 04:57:32 UTC
8. * New upstream release (closes: #4191...

Author: Jan Lübbe
Revision Date: 2007-04-17 16:08:06 UTC

* New upstream release (closes: #419129)
* Add dependency on python-glade2 (closes: #418716)
* Update copyright

lp:ubuntu/feisty/pida 1 Development 2009-08-18 04:57:15 UTC
7. Build-depend on the unversioned pytho...

Author: Matthias Klose
Revision Date: 2007-01-15 17:20:39 UTC

Build-depend on the unversioned python version.

lp:ubuntu/edgy/pida 1 Development 2009-08-18 04:57:02 UTC
5. * debian/control: - python2.4-vte -...

Author: Daniel Holbach
Revision Date: 2006-08-02 08:32:06 UTC

* debian/control:
  - python2.4-vte -> python-vte

lp:ubuntu/dapper/pida 2 Mature 2009-08-18 04:56:50 UTC
3. * debian/control: - replaced python...

Author: Daniel Holbach
Revision Date: 2006-01-23 20:00:19 UTC

* debian/control:
  - replaced python-gnome2-extras with python-gnome2-desktop, because
    gtksourceview moved around.

lp:ubuntu/breezy/pida 1 Development 2009-08-18 04:56:37 UTC
2. Added icon to pida.desktop

Author: Ante Karamatić
Revision Date: 2005-09-27 10:19:38 UTC

Added icon to pida.desktop

lp:ubuntu/karmic/pida bug 1 Development 2009-08-18 04:53:13 UTC
14. * debian/rules: - Add --install-lay...

Author: Alessio Treglia
Revision Date: 2009-03-09 19:14:42 UTC

* debian/rules:
  - Add --install-layout=deb option to build with Python 2.6 (LP: #339550).
  - Adjust dh_pycentral call to make sure dist-package symlinks are available
    at dpkg unpack.
* debian/control:
  - Update Maintainer field as per spec.

121 of 21 results